﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2046
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DU", "DU\DU.csproj", "{FBE834BB-A12D-426D-A222-6638BADBB42A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FBE834BB-A12D-426D-A222-6638BADBB42A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FBE834BB-A12D-426D-A222-6638BADBB42A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FBE834BB-A12D-426D-A222-6638BADBB42A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FBE834BB-A12D-426D-A222-6638BADBB42A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DA4B237A-521E-440B-85D3-FA919C66E53C}
	EndGlobalSection
EndGlobal
